#u12726
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u12900
{
	position: relative;
	background: transparent url("../../images/areacllientes2.png") no-repeat left top;
	background-size: contain !important;
}

#u12900:hover
{
	background: transparent url("../../images/areacllientes2.jpg") no-repeat left top;
	background-size: contain !important;
}

#u12900:active
{
	background: transparent url("../../images/areacllientes2.png") no-repeat left top;
	background-size: contain !important;
}

#u12885
{
	background-color: transparent;
	position: relative;
}

#u12885:hover
{
	background-color: #999999;
}

#u12885:active
{
	background-color: #6B6B6B;
}

#u12888
{
	vertical-align: top;
	background: url("../../images/u12888.png") no-repeat 0px 0px;
	position: relative;
}

#u12885:hover #u12888
{
	background: url("../../images/u12888-r.png") no-repeat 0px 0px;
}

#u12885.MuseMenuActive #u12888
{
	background: url("../../images/u12888-a.png") no-repeat 0px 0px;
}

#u12892
{
	background-color: transparent;
	position: relative;
}

#u12885.MuseMenuActive,#u12892:hover
{
	background-color: #999999;
}

#u12892:active
{
	background-color: #6B6B6B;
}

#u12893
{
	vertical-align: top;
	background: url("../../images/u12893.png") no-repeat 0px 0px;
	position: relative;
}

#u12892:hover #u12893
{
	background: url("../../images/u12893-r.png") no-repeat 0px 0px;
}

#u12892.MuseMenuActive #u12893
{
	background: url("../../images/u12893-a.png") no-repeat 0px 0px;
}

#u12878
{
	background-color: transparent;
	position: relative;
}

#u12892.MuseMenuActive,#u12878:hover
{
	background-color: #999999;
}

#u12878:active
{
	background-color: #6B6B6B;
}

#u12879
{
	vertical-align: top;
	background: url("../../images/u12879.png") no-repeat 0px 0px;
	position: relative;
}

#u12878:hover #u12879
{
	background: url("../../images/u12879-r.png") no-repeat 0px 0px;
}

#u12878.MuseMenuActive #u12879
{
	background: url("../../images/u12879-a.png") no-repeat 0px 0px;
}

#u12822
{
	background-color: transparent;
	position: relative;
}

#u12878.MuseMenuActive,#u12822:hover
{
	background-color: #999999;
}

#u12822:active
{
	background-color: #6B6B6B;
}

#u12823
{
	vertical-align: top;
	background: url("../../images/u12823.png") no-repeat 0px 0px;
	position: relative;
}

#u12822:hover #u12823
{
	background: url("../../images/u12823-r.png") no-repeat 0px 0px;
}

#u12822.MuseMenuActive #u12823
{
	background: url("../../images/u12823-a.png") no-repeat 0px 0px;
}

#u12873
{
	border-style: none;
	border-color: transparent;
	background-color: #E6E6E6;
	position: relative;
}

#u12873:hover
{
	background-color: #AAAAAA;
}

#u12829
{
	border-style: none;
	border-color: transparent;
	background-color: #E6E6E6;
	position: relative;
}

#u12829:hover
{
	background-color: #AAAAAA;
}

#u12859
{
	border-style: none;
	border-color: transparent;
	background-color: #E6E6E6;
	position: relative;
}

#u12859:hover
{
	background-color: #AAAAAA;
}

#u12836
{
	border-style: none;
	border-color: transparent;
	background-color: #E6E6E6;
	position: relative;
}

#u12836:hover
{
	background-color: #AAAAAA;
}

#u12866
{
	border-style: none;
	border-color: transparent;
	background-color: #E6E6E6;
	position: relative;
}

#u12866:hover
{
	background-color: #AAAAAA;
}

#u12852
{
	border-style: none;
	border-color: transparent;
	background-color: #E6E6E6;
	position: relative;
}

#u12852:hover
{
	background-color: #AAAAAA;
}

#u12845
{
	border-style: none;
	border-color: transparent;
	background-color: #E6E6E6;
	position: relative;
}

#u12845:hover
{
	background-color: #AAAAAA;
}

#u12873.MuseMenuActive,#u12829.MuseMenuActive,#u12859.MuseMenuActive,#u12836.MuseMenuActive,#u12866.MuseMenuActive,#u12852.MuseMenuActive,#u12845.MuseMenuActive
{
	background-color: #666666;
}

#u12876-4_clip,#u12832-4_clip,#u12861-4_clip,#u12839-4_clip,#u12867-4_clip,#u12855-4_clip,#u12848-4_clip
{
	overflow: hidden;
	vertical-align: top;
}

#u12876-4_img,#u12832-4_img,#u12861-4_img,#u12839-4_img,#u12867-4_img,#u12855-4_img,#u12848-4_img
{
	display: block;
}

#u12801
{
	background-color: transparent;
	position: relative;
}

#u12822.MuseMenuActive,#u12801:hover
{
	background-color: #999999;
}

#u12801:active
{
	background-color: #6B6B6B;
}

#u12804
{
	vertical-align: top;
	background: url("../../images/u12804.png") no-repeat 0px 0px;
	position: relative;
}

#u12801:hover #u12804
{
	background: url("../../images/u12804-r.png") no-repeat 0px 0px;
}

#u12801.MuseMenuActive #u12804
{
	background: url("../../images/u12804-a.png") no-repeat 0px 0px;
}

#u12794
{
	background-color: transparent;
	position: relative;
}

#u12801.MuseMenuActive,#u12794:hover
{
	background-color: #999999;
}

#u12794:active
{
	background-color: #6B6B6B;
}

#u12794.MuseMenuActive
{
	background-color: #999999;
}

#u12796
{
	vertical-align: top;
	background: url("../../images/u12796.png") no-repeat 0px 0px;
	position: relative;
}

#u12794:hover #u12796
{
	background: url("../../images/u12796-r.png") no-repeat 0px 0px;
}

#u12794.MuseMenuActive #u12796
{
	background: url("../../images/u12796-a.png") no-repeat 0px 0px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u12736
{
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(0, 0, 0, 0.4)),color-stop(100%, rgba(0, 0, 0, 0)));
	background: -webkit-linear-gradient(top,rgba(0, 0, 0, 0.4) ,rgba(0, 0, 0, 0) 100%);
	background: -moz-linear-gradient(top,rgba(0, 0, 0, 0.4) ,rgba(0, 0, 0, 0) 100%);
	background: -ms-linear-gradient(top,rgba(0, 0, 0, 0.4) ,rgba(0, 0, 0, 0) 100%);
	background: -o-linear-gradient(top,rgba(0, 0, 0, 0.4) ,rgba(0, 0, 0, 0) 100%);
	background: linear-gradient(to bottom,rgba(0, 0, 0, 0.4) ,rgba(0, 0, 0, 0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#66000000, endColorstr=#00000000, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#66000000', endColorstr='#00000000', GradientType=0)";
	border-style: none;
	border-color: transparent;
	position: relative;
}

#u12791
{
	position: relative;
	background: transparent url("../../images/bcanos.png") no-repeat left top;
	background-size: contain !important;
}

#u12791:hover
{
	background: transparent url("../../images/bcanos2.png") no-repeat left top;
	background-size: contain !important;
}

#u12791:active
{
	background: transparent url("../../images/bcanos.png") no-repeat left top;
	background-size: contain !important;
}

#u12791.MuseLinkActive
{
	background: transparent url("../../images/bcanos.png") no-repeat left top;
	background-size: contain !important;
}

#u12731
{
	position: relative;
	background: transparent url("../../images/bvalvulas.png") no-repeat left top;
	background-size: contain !important;
}

#u12731:hover
{
	background: transparent url("../../images/bvalvulas2.png") no-repeat left top;
	background-size: contain !important;
}

#u12731:active
{
	background: transparent url("../../images/bvalvulas.png") no-repeat left top;
	background-size: contain !important;
}

#u12731.MuseLinkActive
{
	background: transparent url("../../images/bvalvulas.png") no-repeat left top;
	background-size: contain !important;
}

#u12723
{
	position: relative;
	background: transparent url("../../images/bbridas.png") no-repeat left top;
	background-size: contain !important;
}

#u12723:hover
{
	background: transparent url("../../images/bbridas2.png") no-repeat left top;
	background-size: contain !important;
}

#u12723:active
{
	background: transparent url("../../images/bbridas.png") no-repeat left top;
	background-size: contain !important;
}

#u12723.MuseLinkActive
{
	background: transparent url("../../images/bbridas.png") no-repeat left top;
	background-size: contain !important;
}

#u12733
{
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(127, 127, 127, 0)),color-stop(100%, #1B1B1B));
	background: -webkit-linear-gradient(top,rgba(127, 127, 127, 0) ,#1B1B1B 100%);
	background: -moz-linear-gradient(top,rgba(127, 127, 127, 0) ,#1B1B1B 100%);
	background: -ms-linear-gradient(top,rgba(127, 127, 127, 0) ,#1B1B1B 100%);
	background: -o-linear-gradient(top,rgba(127, 127, 127, 0) ,#1B1B1B 100%);
	background: linear-gradient(to bottom,rgba(127, 127, 127, 0) ,#1B1B1B 100%);
	filter: alpha(opacity=92) progid:DXImageTransform.Microsoft.gradient(startColorstr=#007F7F7F, endColorstr=#FF1B1B1B, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=92) progid:DXImageTransform.Microsoft.gradient(startColorstr='#007F7F7F', endColorstr='#FF1B1B1B', GradientType=0)";
	border-style: none;
	border-color: transparent;
	opacity: 0.92;
	position: relative;
}

#u12732
{
	border-style: none;
	border-color: transparent;
	background-color: #D9D6D6;
	position: relative;
}

#u12735
{
	position: relative;
	background: transparent url("../../images/btrabajosespeciales.png") no-repeat left top;
	background-size: contain !important;
}

#u12735:hover
{
	background: transparent url("../../images/btrabajosespeciales2.png") no-repeat left top;
	background-size: contain !important;
}

#u12735:active
{
	background: transparent url("../../images/btrabajosespeciales.png") no-repeat left top;
	background-size: contain !important;
}

#u12735.MuseLinkActive
{
	background: transparent url("../../images/btrabajosespeciales.png") no-repeat left top;
	background-size: contain !important;
}

#u12901
{
	position: relative;
	background: transparent url("../../images/baccesorios.png") no-repeat left top;
	background-size: contain !important;
}

#u12901:hover
{
	background: transparent url("../../images/baccesorios2.png") no-repeat left top;
	background-size: contain !important;
}

#u12901:active
{
	background: transparent url("../../images/baccesorios.png") no-repeat left top;
	background-size: contain !important;
}

#u12901.MuseLinkActive
{
	background: transparent url("../../images/baccesorios.png") no-repeat left top;
	background-size: contain !important;
}

#u12790
{
	position: relative;
	background: transparent url("../../images/bhierros.png") no-repeat left top;
	background-size: contain !important;
}

#u12790:hover
{
	background: transparent url("../../images/bhierros.jpg") no-repeat left top;
	background-size: contain !important;
}

#u12790:active
{
	background: transparent url("../../images/bhierros.png") no-repeat left top;
	background-size: contain !important;
}

#u12790.MuseLinkActive
{
	background: transparent url("../../images/bhierros.png") no-repeat left top;
	background-size: contain !important;
}

#u12734
{
	position: relative;
	background: transparent url("../../images/bchapas.png") no-repeat left top;
	background-size: contain !important;
}

#u12734:hover
{
	background: transparent url("../../images/bchapas2.png") no-repeat left top;
	background-size: contain !important;
}

#u12734:active
{
	background: transparent url("../../images/bchapas.png") no-repeat left top;
	background-size: contain !important;
}

#u12734.MuseLinkActive
{
	background: transparent url("../../images/bchapas.png") no-repeat left top;
	background-size: contain !important;
}

#u12730
{
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(127, 127, 127, 0)),color-stop(100%, #1B1B1B));
	background: -webkit-linear-gradient(top,rgba(127, 127, 127, 0) ,#1B1B1B 100%);
	background: -moz-linear-gradient(top,rgba(127, 127, 127, 0) ,#1B1B1B 100%);
	background: -ms-linear-gradient(top,rgba(127, 127, 127, 0) ,#1B1B1B 100%);
	background: -o-linear-gradient(top,rgba(127, 127, 127, 0) ,#1B1B1B 100%);
	background: linear-gradient(to bottom,rgba(127, 127, 127, 0) ,#1B1B1B 100%);
	filter: alpha(opacity=92) progid:DXImageTransform.Microsoft.gradient(startColorstr=#007F7F7F, endColorstr=#FF1B1B1B, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=92) progid:DXImageTransform.Microsoft.gradient(startColorstr='#007F7F7F', endColorstr='#FF1B1B1B', GradientType=0)";
	border-style: none;
	border-color: transparent;
	opacity: 0.92;
	position: relative;
}

#u12722
{
	border-style: none;
	border-color: transparent;
	background-color: #474649;
	position: relative;
}

#u12898,#menuu12792,#u12884,#u12891,#u12877,#u12821,#u12827,#u12870,#u12876-4,#u12828,#u12832-4,#u12856,#u12861-4,#u12835,#u12839-4,#u12863,#u12867-4,#u12849,#u12855-4,#u12842,#u12848-4,#u12800,#u12793,#u14890
{
	position: relative;
}

#u14891
{
	vertical-align: top;
	background: url("../../images/face-u14891.png") no-repeat 0px 0px;
	position: relative;
}

#u14891:hover
{
	background: url("../../images/face-u14891-r.png") no-repeat 0px 0px;
}

#u14891.MuseLinkActive
{
	background: url("../../images/face-u14891-a.png") no-repeat 0px 0px;
}

#u14892
{
	vertical-align: top;
	background: url("../../images/twiter-u14892.png") no-repeat 0px 0px;
	position: relative;
}

#u14892:hover
{
	background: url("../../images/twiter-u14892-r.png") no-repeat 0px 0px;
}

#u14892.MuseLinkActive
{
	background: url("../../images/twiter-u14892-a.png") no-repeat 0px 0px;
}

#u14893
{
	vertical-align: top;
	background: url("../../images/skape-u14893.png") no-repeat 0px 0px;
	position: relative;
}

#u14893:hover
{
	background: url("../../images/skape-u14893-r.png") no-repeat 0px 0px;
}

#u14893.MuseLinkActive
{
	background: url("../../images/skape-u14893-a.png") no-repeat 0px 0px;
}

#u14895
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u12724
{
	border-style: none;
	border-color: transparent;
	background-color: #B6B5B5;
	position: relative;
}

#u12725
{
	background: -webkit-gradient(linear, center top, center bottom, from(#282727),color-stop(100%, #494949));
	background: -webkit-linear-gradient(top,#282727 ,#494949 100%);
	background: -moz-linear-gradient(top,#282727 ,#494949 100%);
	background: -ms-linear-gradient(top,#282727 ,#494949 100%);
	background: -o-linear-gradient(top,#282727 ,#494949 100%);
	background: linear-gradient(to bottom,#282727 ,#494949 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF282727, endColorstr=#FF494949, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF282727', endColorstr='#FF494949', GradientType=0)";
	border-style: none;
	border-color: transparent;
	position: relative;
}

#u14889
{
	vertical-align: top;
	background: url("../../images/envios4-u14889.png") no-repeat 0px 0px;
	position: relative;
}

#u14889:hover
{
	background: url("../../images/envios4-u14889-r.png") no-repeat 0px 0px;
}

#u14985
{
	vertical-align: top;
	background: url("../../images/certificaciones-u14985.png") no-repeat 0px 0px;
	position: relative;
}

#u14985:hover
{
	background: url("../../images/certificaciones-u14985-r.png") no-repeat 0px 0px;
}

#u14985.MuseLinkActive
{
	background: url("../../images/certificaciones-u14985-a.png") no-repeat 0px 0px;
}

